<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>My Projects</h1>
            {%if 'projects_list.aexists():'%}
            <p>You are not assigned to any projects </p>
            {% else %}
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of tasks</th>
                    </tr>
                </thead>
                <tbody>
                    {% for project in projects_list %}
                    <tr>
                        <td>{{project.name}}</td>
                        <td>{{project.all|length }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% endif %}
        </div>
    </main>
</body>
</html>
